<aside class="bg-black text-white px-4 py-12 lg:py-16 lg:px-24 {{ classes }}">
  <div class="flex flex-col lg:flex-row items-center">
    <h1 class="head-alt-md md:head-alt-xl flex-grow text-center lg:text-left mb-8 lg:mb-0">
      Do voleb<br>nám zbývá
    </h1>
    <div class="__js-root">
      <ui-flip-clock
        clock-classes="text-6xl md:text-7xl lg:text-9xl"
        slot-classes="text-2xl md:text-3xl lg:text-4xl"
        deadline="{{ page.election_countdown_datetime | date:"Y-m-d" }} {{ page.election_countdown_datetime | time }}"
        units="days,hours"
      />
    </div>
  </div>
</aside>
